-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: u-boot
Binary: u-boot, u-boot-amlogic-binaries, u-boot-asahi, u-boot-imx, u-boot-qemu, u-boot-qcom, u-boot-tegra, u-boot-omap, u-boot-sunxi, u-boot-exynos, u-boot-exynos-binaries, u-boot-mvebu, u-boot-rockchip, u-boot-rpi, u-boot-stm32, u-boot-sifive, u-boot-sitara-binaries, u-boot-starfive, u-boot-tools
Architecture: linux-any all
Version: 2024.01+dfsg-7
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Uploaders: Loïc Minier <lool@debian.org>, Clint Adams <clint@debian.org>
Homepage: https://www.denx.de/wiki/U-Boot/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/u-boot
Vcs-Git: https://salsa.debian.org/debian/u-boot.git
Build-Depends: bc, bison, debhelper-compat (= 13), device-tree-compiler, flex, libpython3-dev:native [linux-any], libssl-dev, python3:any [linux-any], python3-libfdt:native, python3-pyelftools [linux-any], python3-setuptools [linux-any], swig [linux-any]
Build-Depends-Arch: arm-trusted-firmware (>= 2.10.10) [arm64], crust-firmware (>= 0.3-2~) [arm64], gcc-arm-linux-gnueabihf [arm64], libfdt-dev:native [arm64], libgnutls28-dev, libgnutls28-dev:native [arm64], libncurses-dev, libncurses-dev:native, libssl-dev:native, lzop [armhf], opensbi (>= 1.3) [riscv64], python3-jsonschema:native [arm64], python3-yaml:native [arm64], uuid-dev, uuid-dev:native [arm64]
Build-Depends-Indep: gcc-i686-linux-gnu [!i386], gcc-arm-linux-gnueabihf [!armhf], gcc-aarch64-linux-gnu [!arm64], gcc-riscv64-linux-gnu [!riscv64], gcc-x86-64-linux-gnu [!amd64], gcc-powerpc-linux-gnu [!powerpc], gcc-mips64el-linux-gnuabi64 [!mips64el], gcc-mipsel-linux-gnu [!mipsel]
Package-List:
 u-boot deb admin optional arch=armel,sh4
 u-boot-amlogic-binaries deb contrib/admin optional arch=arm64
 u-boot-asahi deb admin optional arch=arm64
 u-boot-exynos deb admin optional arch=armhf
 u-boot-exynos-binaries deb contrib/admin optional arch=armhf
 u-boot-imx deb admin optional arch=armhf
 u-boot-mvebu deb admin optional arch=arm64
 u-boot-omap deb admin optional arch=armhf
 u-boot-qcom deb admin optional arch=arm64
 u-boot-qemu deb admin optional arch=all
 u-boot-rockchip deb admin optional arch=armhf,arm64
 u-boot-rpi deb admin optional arch=armel,armhf,arm64
 u-boot-sifive deb admin optional arch=riscv64
 u-boot-sitara-binaries deb contrib/admin optional arch=arm64
 u-boot-starfive deb admin optional arch=riscv64
 u-boot-stm32 deb admin optional arch=armhf
 u-boot-sunxi deb admin optional arch=armhf,arm64
 u-boot-tegra deb admin optional arch=armhf,arm64
 u-boot-tools deb admin optional arch=linux-any profile=!pkg.uboot.notools
Checksums-Sha1:
 d01d0a78138ecd67d72735f200d3f9d66373be9d 16768668 u-boot_2024.01+dfsg.orig.tar.xz
 e05dad74a63afd6ae47d372d54d5ea2ef0cf48d8 105888 u-boot_2024.01+dfsg-7.debian.tar.xz
Checksums-Sha256:
 cd9f4c204fdd1157de8c812ded9b12b819d044f7b5ed340565b46653ae05a17d 16768668 u-boot_2024.01+dfsg.orig.tar.xz
 fd17ee12237dcbf73c22eb4e06b3c14c453de52e699c37136c605f422146c73a 105888 u-boot_2024.01+dfsg-7.debian.tar.xz
Files:
 42a989d18bc8d9f5cbcf9f96bc1b7c05 16768668 u-boot_2024.01+dfsg.orig.tar.xz
 d2242dbc0f4c997354ff242092559f91 105888 u-boot_2024.01+dfsg-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iIkEARYKADEWIQRlgHNhO/zFx+LkXUXcUY/If5cWqgUCZ4AjwRMcdmFncmFudEBk
ZWJpYW4ub3JnAAoJENxRj8h/lxaqMUYA/jGdLqFXx3XBoQXSVfxPnnQt05yYEWRy
eIJxLO+kUaOuAP9+k0oMnmE6ssFDmRrEUA2Dxoqa5rdV+NaVmXsbIo2GCg==
=nKNB
-----END PGP SIGNATURE-----
